daily pastebin goal
42%
SHARE
TWEET

Untitled

a guest Aug 10th, 2018 52 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. <?xml version="1.0" ?><root>
  2. <report><version>2</version><sessionid>f08f6485ebb588345b6d96d2</sessionid><type>desync</type><sku>ea.maxis.sims4.13.pc</sku><createtime>2018-08-10 21:47:45</createtime><buildsignature>Local.Unknown.Unknown.1.44.77.1020-1.200.000.347.Release</buildsignature><categoryid>part.py:149</categoryid><desyncid>f08f6485ebb588345b6d96d2</desyncid><systemconfig/><screenshot/><desyncdata>Exception in &lt;function c_api_set_object_location_ex at 0x41FAD300&gt;, args: (566333157743541101, 475419958041390401, {7DC0501A3D43B6D,1,World}, Transform(Vector3(175.534180, 160.898895, 212.646362), Quaternion(0.000000, 1.000000, 0.000000, 0.000000)), 0, (0, 0), 0), kwargs: {}&#13;&#10;KeyError('Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eed6302d41[4]',) (KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eed6302d41[4]')&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 147, in get_joint_transform&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 239, in get_joint_transform_from_rig&#13;&#10;KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__3] was not found in the specified rig [a3535c3c13a547e7.8eaf13de]. JointNameHash [0x0]().'&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 834, in c_api_set_object_location_ex&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1502, in set_parent&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 348, in location&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 405, in set_location_without_distribution&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 575, in on_owner_location_changed&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 149, in get_joint_transform&#13;&#10;KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eed6302d41[4]'&#13;&#10;</desyncdata></report>
  3. <report><version>2</version><sessionid>f08f6485ebb588345b6d96d2</sessionid><type>desync</type><sku>ea.maxis.sims4.13.pc</sku><createtime>2018-08-10 21:47:46</createtime><buildsignature>Local.Unknown.Unknown.1.44.77.1020-1.200.000.347.Release</buildsignature><categoryid>part.py:149</categoryid><desyncid>f08f6485ebb588345b6d96d2</desyncid><systemconfig/><screenshot/><desyncdata>Exception in &lt;function c_api_set_object_location_ex at 0x41FAD300&gt;, args: (566333157743541101, 475419957535971460, {7DC0501A3D43B6D,0,World}, Transform(Vector3(173.377930, 156.898895, 208.474487), Quaternion(0.000000, 0.707107, 0.000000, 0.707107)), 0, (0, 0), 0), kwargs: {}&#13;&#10;KeyError('Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb8101884[4]',) (KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb8101884[4]')&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 147, in get_joint_transform&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 239, in get_joint_transform_from_rig&#13;&#10;KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__3] was not found in the specified rig [a3535c3c13a547e7.8eaf13de]. JointNameHash [0x0]().'&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 834, in c_api_set_object_location_ex&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1502, in set_parent&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 348, in location&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 405, in set_location_without_distribution&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 575, in on_owner_location_changed&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 149, in get_joint_transform&#13;&#10;KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb8101884[4]'&#13;&#10;</desyncdata></report>
  4. <report><version>2</version><sessionid>f08f6485ebb588345b6d96d2</sessionid><type>desync</type><sku>ea.maxis.sims4.13.pc</sku><createtime>2018-08-10 21:47:47</createtime><buildsignature>Local.Unknown.Unknown.1.44.77.1020-1.200.000.347.Release</buildsignature><categoryid>part.py:149</categoryid><desyncid>f08f6485ebb588345b6d96d2</desyncid><systemconfig/><screenshot/><desyncdata>Exception in &lt;function c_api_set_object_location_ex at 0x41FAD300&gt;, args: (566333157743541101, 475419957535709020, {7DC0501A3D43B6D,1,World}, Transform(Vector3(202.018555, 160.898895, 204.880737), Quaternion(0.000000, 1.000000, 0.000000, 0.000000)), 0, (0, 0), 0), kwargs: {}&#13;&#10;KeyError('Unable to find joint b__subroot__6 on object_bedDoubleQA_02:0x069907eeb80c175c[6]',) (KeyError: 'Unable to find joint b__subroot__6 on object_bedDoubleQA_02:0x069907eeb80c175c[6]')&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 147, in get_joint_transform&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 239, in get_joint_transform_from_rig&#13;&#10;KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__6] was not found in the specified rig [d146599b624426f3.8eaf13de]. JointNameHash [0x0]().'&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 834, in c_api_set_object_location_ex&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1502, in set_parent&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 348, in location&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 405, in set_location_without_distribution&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 575, in on_owner_location_changed&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 149, in get_joint_transform&#13;&#10;KeyError: 'Unable to find joint b__subroot__6 on object_bedDoubleQA_02:0x069907eeb80c175c[6]'&#13;&#10;</desyncdata></report>
  5. <report><version>2</version><sessionid>f08f6485ebb588345b6d96d2</sessionid><type>desync</type><sku>ea.maxis.sims4.13.pc</sku><createtime>2018-08-10 21:47:48</createtime><buildsignature>Local.Unknown.Unknown.1.44.77.1020-1.200.000.347.Release</buildsignature><categoryid>part.py:149</categoryid><desyncid>f08f6485ebb588345b6d96d2</desyncid><systemconfig/><screenshot/><desyncdata>Exception in &lt;function c_api_set_object_location_ex at 0x41FAD300&gt;, args: (566333157743541101, 475419957535512158, {7DC0501A3D43B6D,0,World}, Transform(Vector3(174.877930, 156.898895, 205.974487), Quaternion(0.000000, 0.000000, 0.000000, 1.000000)), 0, (0, 0), 0), kwargs: {}&#13;&#10;KeyError('Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb809165e[4]',) (KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb809165e[4]')&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 147, in get_joint_transform&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 239, in get_joint_transform_from_rig&#13;&#10;KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__3] was not found in the specified rig [a3535c3c13a547e7.8eaf13de]. JointNameHash [0x0]().'&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 834, in c_api_set_object_location_ex&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1502, in set_parent&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 348, in location&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 405, in set_location_without_distribution&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 575, in on_owner_location_changed&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 149, in get_joint_transform&#13;&#10;KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb809165e[4]'&#13;&#10;</desyncdata></report>
  6. <report><version>2</version><sessionid>f08f6485ebb588345b6d96d2</sessionid><type>desync</type><sku>ea.maxis.sims4.13.pc</sku><createtime>2018-08-10 21:47:48</createtime><buildsignature>Local.Unknown.Unknown.1.44.77.1020-1.200.000.347.Release</buildsignature><categoryid>part.py:149</categoryid><desyncid>f08f6485ebb588345b6d96d2</desyncid><systemconfig/><screenshot/><desyncdata>Exception in &lt;function c_api_set_object_location_ex at 0x41FAD300&gt;, args: (566333157743541101, 475419957535446529, {7DC0501A3D43B6D,1,World}, Transform(Vector3(196.354492, 160.898895, 206.161987), Quaternion(0.000000, 0.707107, 0.000000, 0.707107)), 0, (0, 0), 0), kwargs: {}&#13;&#10;KeyError('Unable to find joint b__subroot__6 on object_bedDoubleQA_02:0x069907eeb8081601[6]',) (KeyError: 'Unable to find joint b__subroot__6 on object_bedDoubleQA_02:0x069907eeb8081601[6]')&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 147, in get_joint_transform&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 239, in get_joint_transform_from_rig&#13;&#10;KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__6] was not found in the specified rig [d146599b624426f3.8eaf13de]. JointNameHash [0x0]().'&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 834, in c_api_set_object_location_ex&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1502, in set_parent&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 348, in location&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 405, in set_location_without_distribution&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 575, in on_owner_location_changed&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 149, in get_joint_transform&#13;&#10;KeyError: 'Unable to find joint b__subroot__6 on object_bedDoubleQA_02:0x069907eeb8081601[6]'&#13;&#10;</desyncdata></report>
  7. <report><version>2</version><sessionid>f08f6485ebb588345b6d96d2</sessionid><type>desync</type><sku>ea.maxis.sims4.13.pc</sku><createtime>2018-08-10 21:47:48</createtime><buildsignature>Local.Unknown.Unknown.1.44.77.1020-1.200.000.347.Release</buildsignature><categoryid>part.py:149</categoryid><desyncid>f08f6485ebb588345b6d96d2</desyncid><systemconfig/><screenshot/><desyncdata>Exception in &lt;function c_api_set_object_location_ex at 0x41FAD300&gt;, args: (566333157743541101, 475419957535446473, {7DC0501A3D43B6D,0,World}, Transform(Vector3(196.967773, 156.898895, 207.619019), Quaternion(0.000000, 1.000000, 0.000000, 0.000000)), 0, (0, 0), 0), kwargs: {}&#13;&#10;KeyError('Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb80815c9[4]',) (KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb80815c9[4]')&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 147, in get_joint_transform&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 239, in get_joint_transform_from_rig&#13;&#10;KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__3] was not found in the specified rig [a3535c3c13a547e7.8eaf13de]. JointNameHash [0x0]().'&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 834, in c_api_set_object_location_ex&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1502, in set_parent&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 348, in location&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 405, in set_location_without_distribution&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 575, in on_owner_location_changed&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 149, in get_joint_transform&#13;&#10;KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb80815c9[4]'&#13;&#10;</desyncdata></report>
  8. <report><version>2</version><sessionid>f08f6485ebb588345b6d96d2</sessionid><type>desync</type><sku>ea.maxis.sims4.13.pc</sku><createtime>2018-08-10 21:47:48</createtime><buildsignature>Local.Unknown.Unknown.1.44.77.1020-1.200.000.347.Release</buildsignature><categoryid>part.py:149</categoryid><desyncid>f08f6485ebb588345b6d96d2</desyncid><systemconfig/><screenshot/><desyncdata>Exception in &lt;function c_api_set_object_location_ex at 0x41FAD300&gt;, args: (566333157743541101, 475419957535380886, {7DC0501A3D43B6D,0,World}, Transform(Vector3(196.877930, 156.898895, 198.974487), Quaternion(0.000000, 1.000000, 0.000000, 0.000000)), 0, (0, 0), 0), kwargs: {}&#13;&#10;KeyError('Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb8071596[4]',) (KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb8071596[4]')&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 147, in get_joint_transform&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 239, in get_joint_transform_from_rig&#13;&#10;KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__3] was not found in the specified rig [a3535c3c13a547e7.8eaf13de]. JointNameHash [0x0]().'&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 834, in c_api_set_object_location_ex&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1502, in set_parent&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 348, in location&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 405, in set_location_without_distribution&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 575, in on_owner_location_changed&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 149, in get_joint_transform&#13;&#10;KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb8071596[4]'&#13;&#10;</desyncdata></report>
  9. <report><version>2</version><sessionid>f08f6485ebb588345b6d96d2</sessionid><type>desync</type><sku>ea.maxis.sims4.13.pc</sku><createtime>2018-08-10 21:47:51</createtime><buildsignature>Local.Unknown.Unknown.1.44.77.1020-1.200.000.347.Release</buildsignature><categoryid>part.py:149</categoryid><desyncid>f08f6485ebb588345b6d96d2</desyncid><systemconfig/><screenshot/><desyncdata>Exception in &lt;function c_api_set_object_location_ex at 0x41FAD300&gt;, args: (566333157743541101, 475419957534921459, {7DC0501A3D43B6D,0,World}, Transform(Vector3(203.377930, 156.894989, 192.474487), Quaternion(0.000000, 0.707107, 0.000000, 0.707107)), 0, (0, 0), 0), kwargs: {}&#13;&#10;KeyError('Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb80012f3[4]',) (KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb80012f3[4]')&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 147, in get_joint_transform&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 239, in get_joint_transform_from_rig&#13;&#10;KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__3] was not found in the specified rig [a3535c3c13a547e7.8eaf13de]. JointNameHash [0x0]().'&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 834, in c_api_set_object_location_ex&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1502, in set_parent&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 348, in location&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 405, in set_location_without_distribution&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 575, in on_owner_location_changed&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 149, in get_joint_transform&#13;&#10;KeyError: 'Unable to find joint b__subroot__3 on object_sitSofaQA3x1_01:0x069907eeb80012f3[4]'&#13;&#10;</desyncdata></report>
  10. <report><version>2</version><sessionid>f08f6485ebb588345b6d96d2</sessionid><type>desync</type><sku>ea.maxis.sims4.13.pc</sku><createtime>2018-08-10 21:47:51</createtime><buildsignature>Local.Unknown.Unknown.1.44.77.1020-1.200.000.347.Release</buildsignature><categoryid>part.py:149</categoryid><desyncid>f08f6485ebb588345b6d96d2</desyncid><systemconfig/><screenshot/><desyncdata>Exception in &lt;function c_api_set_object_location_ex at 0x41FAD300&gt;, args: (566333157743541101, 475419957534855753, {7DC0501A3D43B6D,0,World}, Transform(Vector3(203.377930, 156.894989, 203.974487), Quaternion(0.000000, -0.707107, 0.000000, 0.707107)), 0, (0, 0), 0), kwargs: {}&#13;&#10;KeyError('Unable to find joint b__subroot__6 on object_bedDoubleQA_02:0x069907eeb7ff1249[6]',) (KeyError: 'Unable to find joint b__subroot__6 on object_bedDoubleQA_02:0x069907eeb7ff1249[6]')&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 147, in get_joint_transform&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 239, in get_joint_transform_from_rig&#13;&#10;KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__6] was not found in the specified rig [d146599b624426f3.8eaf13de]. JointNameHash [0x0]().'&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 834, in c_api_set_object_location_ex&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1502, in set_parent&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 348, in location&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 405, in set_location_without_distribution&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 575, in on_owner_location_changed&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 149, in get_joint_transform&#13;&#10;KeyError: 'Unable to find joint b__subroot__6 on object_bedDoubleQA_02:0x069907eeb7ff1249[6]'&#13;&#10;</desyncdata></report>
  11. </root>
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top